[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Licence question (suprise!)


See bug 211644 for context. Currently, the patch to ssh (which is a
substantial piece of work) is released under the GPL. OpenSSL is
apparantly not under the "integral part of the system" exception, so
there is a conflict between my GPL patch, and the OpenSSL licence.

Can I just say "...distributed under the terms of the GPL, with the
exception that this code may be linked with OpenSSL" or somesuch? I'd
rather not relicence under a BSD-style thingumy.



Rapun.sel - outermost outpost of the Pick Empire

Reply to: